/**** Options ****/

.options--colors ul {
    list-style: none;
    margin: 0;
    padding: 2px;
    overflow: hidden;
}

.options--colors ul > li {
    display: block;
    float: left;
    width: 32px;
    height: 32px;
    margin-right: 5px;
    margin-bottom: 5px;
    background: #ccc;
    cursor: pointer;
    border: 2px solid #fff;
    border-radius: 4px;
}
.options--colors ul > li.selected {
    box-shadow: 0px 0px 0px 2px #ccc;
}

